builddir = /build
pkgbuild_sha256sum = a4163c445d57a9aed1a6c691c456e7e9aa9d071c5893fb8e2de8565347b617aa
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
